package com.casic.dcms.model;

import java.util.List;

public class PunishTypeBean {
    private int code;
    private String message;
    private boolean success;
    private List<DataBean> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public boolean isSuccess() {
        return success;
    }

    public void setSuccess(boolean success) {
        this.success = success;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * punishTime : 2021-01-12 09:08:59
         * punishTypeName : 处罚
         * punishImage : images
         * punishType : 1
         * punishRemarks : 处罚
         */

        private String punishTime;
        private String punishTypeName;
        private String punishImage;
        private String punishType;
        private String punishRemarks;

        public String getPunishTime() {
            return punishTime;
        }

        public void setPunishTime(String punishTime) {
            this.punishTime = punishTime;
        }

        public String getPunishTypeName() {
            return punishTypeName;
        }

        public void setPunishTypeName(String punishTypeName) {
            this.punishTypeName = punishTypeName;
        }

        public String getPunishImage() {
            return punishImage;
        }

        public void setPunishImage(String punishImage) {
            this.punishImage = punishImage;
        }

        public String getPunishType() {
            return punishType;
        }

        public void setPunishType(String punishType) {
            this.punishType = punishType;
        }

        public String getPunishRemarks() {
            return punishRemarks;
        }

        public void setPunishRemarks(String punishRemarks) {
            this.punishRemarks = punishRemarks;
        }
    }
}
